<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_6_audience_1_affaire_3</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 1 - Affaire n° 3</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur et Madame Poitier, le sieur Poitier tant en
         son nom personnel que pour assister et autoriser la dame son épouse
         ouvrière brodeuse, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du dit jour six Juin </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur et Madame Poitier, le sieur Poitier tant en son nom
                  personnel que pour assister et autoriser la dame son épouse ouvrière
                  brodeuse, demeurant ensemble, les dits époux, à Paris, rue
                  Beauregard, numéro neuf Demandeurs ; Comparant ; D'une part ; Et
                  Monsieur Dieu fabricant de broderies, demeurant et domicilié à
                  Paris, rue Turbigo, numéro cinquante trois ; Défendeur ; Défaillant
                  ; D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettres du secrétaire du Conseil de Prud'hommes
                  du Département de la Seine pour l'industrie des Tissus en dates des
                  Mardi vingt un et Vendredi Vingt quatre Mai mil huit cent soixante
                  dix huit les époux Poitier firent citer Dieu à comparaître par
                  devant ledit conseil de Prud'hommes séant en Bureaux Particuliers
                  les vendredi vingt quatre et Mardi vingt huit Mai mil huit cent
                  soixante dix huit pour se concilier si faire se pouvait sur la
                  demande qu'ils entendaient former contre lui devant le dit conseil
                  en paiement de la somme de vingt quatre francs qu'il leur doit pour
                  prix de travaux de la dame Poitier. Dieu n'ayant pas comparu la
                  cause fut renvoyée devant le Bureau Général du conseil séant le
                  Jeudi six Juin mil huit cent soixante dix huit. Cité pour le dit
                  jour six Juin par lettre du secrétaire du conseil en date du vingt
                  neuf Mais mil huit cent soixante dix huit à la requête des époux
                  Poitier Dieu ne comparut pas. A l'appel de la cause les époux
                  Poitier se présentèrent et conclurent à ce qu'il plut a Bureau
                  Général du conseil donner défaut contre Dieu non comparant ni
                  personne pour lui quoique dument appelé et pour le profit le
                  condamner à leur payer avec intérêts suivant la loi la somme de
                  vingt quatre francs qu'il leur doit pour prix de travaux de la dame
                  Poirier, plus telle indemnité qu'il plaira au conseil fixer pour
                  perte de temps devant les Bureaux du conseil et les dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Doit-on donner défaut contre Dieu non comparant ni
                  personne pour lui quoique ce dument appelé et pour le profit adjuger
                  aux demandeurs les conclusions pour eux précèdemment prises ? Que
                  doit-il être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les époux Poitier en leurs demandes et
                  conclusions et en avoir délibéré conformément à la loi ; Attendu que
                  la demande des époux Poitier parait juste et fondée ; Que d'ailleurs
                  elle n'est pas contestée par Dieu non comparant ni personne pour lui
                  quoique dument appelé ; Attendu qu'en ne comparaissant pas devant
                  les Bureaux du conseil Dieu a causé aux époux Poitier un préjudice
                  de perte de temps, ce qu'il doit réparer ; Pour ces motifs = Le
                  Bureau Général jugeant en dernier ressort ; Donne défaut contre Dieu
                  non comparant ni personne pour lui quoique dument appelé ; Attendu
                  qu'en ne comparaissant pas devant les Bureaux du conseil Dieu a
                  causé aux époux Poitiers un préjudice de perte de temps, ce qu'il
                  doit réparer ; Par ces motifs = Le Bureau Général jugeant en dernier
                  ressort ; Donne défaut contre Dieu non comparant ni personne pour
                  lui quoique dument appelé ; Et adjugeant le profit du dit défaut ;
                  Condamne Dieu à payer avec intérêts suivant la loi aux époux Poirier
                  la somme de vingt quatre francs qu'il leur doit pour prix de travaux
                  de la dame Poirier, plus une indemnité de quatre francs pour temps
                  perdu ; Le condamne en outre aux dépens taxés et liquidés envers les
                  demandeurs à la somme de un franc, et à celle dûe au Trésor Public,
                  pour le papier timbré de la présente minute, conformément à la loi
                  du sept août mil huit cent cinquante, ence, non compris le coût du
                  présent jugement, la signification d'icelui et ses suites. Et vu les
                  articles 437 du code de procèdure civile, 27 et 42 du décret du onze
                  Juin 1804, pour signifier au défendeur le présent jugement, commet
                  champion, l'un de ses huissiersaudienciers. Ainsi jugé les jour mois
                  et an que dessus. Lecucq secrétaire 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>